html,
body {
  font-size: 10px;

  @include bp-medium-portrait {
    font-size: 8px;
  }

  @include bp-small {
    font-size: 5px;
  }
}

body {
  font-family: 'Poppins', sans-serif;
  @include line-height(($default-font-size * 1.8));
  background-color: $default-background-color;
  width: 100%;
  height: 100%;
  color: $default-font-color;
}